Subject: Ticket Assigned - Reterning amount !
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 02:26:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reterning amount ! 
Hello
I have a complaint to submit to you because of the delay in returning the amount to my account on the site .. I asked about 8 days ago for your clothes and they were brought smoothly to the house, then I saw that there was an error in the size, then I requested a refund and the authorized person came and took the order and so far has not been returned My amount is in the account. I called the service staff and they did not help me. What can I do to recover my right, especially since I am speaking to you from Bahrain and most of our stores are currently closed? What can I do and how will I get my money back? Knowing that the request number for return is 7468830924 Please help me because I have a baby girl and she needs clothes in light of these circumstances we are going through. I have tried to communicate with the management of our complexes, but to no avail and I did not find a solution. I kindly ask you to help me.
Name: Maryam Ahmed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2800441